/*! CSS Used from: http://latuage.wsoft.by/themes/theme1435/css/global.css ; media=all */
@media all{
div,span,h2,h3,h4,p,a,img,ul,li{margin:0;padding:0;border:0;font:inherit;font-size:100%;vertical-align:baseline;}
ul{list-style:none;}
a img{border:none;}
a{background-color:transparent;}
a:active,a:hover{outline:0;}
img{border:0;}
button{color:inherit;font:inherit;margin:0;}
button{overflow:visible;}
button{text-transform:none;}
button{-webkit-appearance:button;cursor:pointer;}
button::-moz-focus-inner{border:0;padding:0;}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
button{font-family:inherit;font-size:inherit;line-height:inherit;}
a{color:#6f6f6f;text-decoration:none;}
a:hover,a:focus{color:#333333;text-decoration:underline;}
a:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
img{vertical-align:middle;}
h2,h3,h4{font-family:inherit;font-weight:500;line-height:1.1;color:inherit;}
h2,h3{margin-top:20px;margin-bottom:10px;}
h4{margin-top:10px;margin-bottom:10px;}
h2{font-size:30px;}
h3{font-size:24px;}
h4{font-size:18px;}
p{margin:0 0 10px;}
ul{margin-top:0;margin-bottom:10px;}
.btn{display:inline-block;margin-bottom:0;font-weight:normal;text-align:center;vertical-align:middle;touch-action:manipulation;cursor:pointer;background-image:none;border:1px solid transparent;white-space:nowrap;padding:6px 12px;font-size:14px;line-height:1.42857;border-radius:4px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.btn:focus,.btn:active:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
.btn:hover,.btn:focus{color:#333333;text-decoration:none;}
.btn:active{outline:0;background-image:none;-webkit-box-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);box-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);}
.btn-primary{color:white;background-color:#337ab7;border-color:#2e6da4;}
.btn-primary:focus{color:white;background-color:#286090;border-color:#122b40;}
.btn-primary:hover{color:white;background-color:#286090;border-color:#204d74;}
.btn-primary:active{color:white;background-color:#286090;border-color:#204d74;}
.btn-primary:active:hover,.btn-primary:active:focus{color:white;background-color:#204d74;border-color:#122b40;}
.btn-primary:active{background-image:none;}
.btn-lg{padding:10px 16px;font-size:18px;line-height:1.33333;border-radius:6px;}
.btn{display:inline-block;text-align:center;line-height:1.2;white-space:normal;max-width:100%;border:none;text-overflow:ellipsis;text-transform:uppercase;font-weight:700;letter-spacing:0.06em;border-radius:0;border-width:0;cursor:pointer;vertical-align:middle;position:relative;z-index:1;text-decoration:none;border:1px solid #e5e5e5;}
.btn:hover{color:inherit;text-decoration:none;}
.btn:hover,.btn:active,.btn:active:focus,.btn:focus{border:1px solid #e5e5e5;outline:none;color:inherit;text-decoration:none;box-shadow:none;}
.btn-lg{padding:19px 38px;font-size:14px;line-height:1.428;}
.btn-lg.btn-primary{padding-top:18px;padding-bottom:18px;}
.btn-primary{color:white;background:none;border:2px solid #B8D432;-moz-transition:border-color 0.4s ease color 0.4s ease;-o-transition:border-color 0.4s ease color 0.4s ease;-webkit-transition:border-color 0.4s ease color 0.4s ease;transition:border-color 0.4s ease color 0.4s ease;}
.btn-primary::before{content:'';position:absolute;top:-1px;left:-1px;right:-1px;bottom:-1px;background:#B8D432;z-index:-1;opacity:1;-moz-transform:translate3d(0, 0, 0) scale3d(1, 1, 1);-ms-transform:translate3d(0, 0, 0) scale3d(1, 1, 1);-o-transform:translate3d(0, 0, 0) scale3d(1, 1, 1);-webkit-transform:translate3d(0, 0, 0) scale3d(1, 1, 1);transform:translate3d(0, 0, 0) scale3d(1, 1, 1);transition:transform 0.4s, opacity 0.4s;transition-timing-function:cubic-bezier(0.2, 1, 0.3, 1);}
.btn-primary,.btn-primary::before{transition-timing-function:cubic-bezier(0.2, 1, 0.3, 1);}
.btn-primary:hover{color:#B8D432;border:2px solid #B8D432;background:none;}
.btn-primary:hover:active{background:none;color:#B8D432;border:2px solid #B8D432;}
.btn-primary:hover:before{opacity:0;-moz-transform:scale3d(0.7, 1, 1);-ms-transform:scale3d(0.7, 1, 1);-o-transform:scale3d(0.7, 1, 1);-webkit-transform:scale3d(0.7, 1, 1);transform:scale3d(0.7, 1, 1);}
.btn-primary:active:focus,.btn-primary:active,.btn-primary:focus{border:2px solid #B8D432;background:none;color:white;}
.btn-primary:active:focus:hover,.btn-primary:active:hover,.btn-primary:focus:hover{color:#B8D432;}
.btn-primary:active:focus:hover:before,.btn-primary:active:hover:before,.btn-primary:focus:hover:before{opacity:0;-moz-transform:scale3d(0.7, 1, 1);-ms-transform:scale3d(0.7, 1, 1);-o-transform:scale3d(0.7, 1, 1);-webkit-transform:scale3d(0.7, 1, 1);transform:scale3d(0.7, 1, 1);}
a{color:inherit;-moz-transition:0.3s all ease;-o-transition:0.3s all ease;-webkit-transition:0.3s all ease;transition:0.3s all ease;}
a:hover,a:focus,a:active{outline:none;text-decoration:none;color:#B8D432;}
.color-primary{color:#B8D432;}
}
/*! CSS Used from: http://latuage.wsoft.by/themes/theme1435/css/autoload/jquery.bxslider.css ; media=all */
@media all{
.bx-wrapper{position:relative;padding:0;zoom:1;margin:0!important;}
.bx-wrapper img{max-width:100%;display:block;}
.bx-viewport{direction:ltr!important;}
.bx-wrapper .bx-controls-direction a{margin-top:38px;height:20px;width:20px;line-height:0;position:absolute;top:40%;margin-top:-10px;font-size:0;overflow:hidden;outline:none;text-decoration:none;}
.bx-wrapper .bx-controls-direction a:before{padding-left:2px;color:#c0c0c0;font-family:"FontAwesome";font-size:20px;line-height:22px;}
.bx-wrapper .bx-controls-direction a:hover:before{color:#333;}
.bx-next{right:10px;}
.bx-next:before{content:"\f138";}
.bx-prev{left:10px;}
.bx-prev:before{content:"\f137";}
}
/*! CSS Used from: http://latuage.wsoft.by/js/jquery/plugins/bxslider/jquery.bxslider.css ; media=all */
@media all{
.bx-wrapper{position:relative;padding:0;zoom:1;margin:0!important;}
.bx-wrapper img{max-width:100%;display:block;}
.bx-viewport{direction:ltr!important;}
.bx-wrapper .bx-controls-direction a{margin-top:38px;height:20px;width:20px;line-height:0;position:absolute;top:40%;margin-top:-10px;font-size:0;overflow:hidden;outline:none;text-decoration:none;}
.bx-wrapper .bx-controls-direction a:before{padding-left:2px;color:#c0c0c0;font-family:"FontAwesome";font-size:20px;line-height:22px;}
.bx-wrapper .bx-controls-direction a:hover:before{color:#333;}
.bx-next{right:10px;}
.bx-next:before{content:"\f138";}
.bx-prev{left:10px;}
.bx-prev:before{content:"\f137";}
}
/*! CSS Used from: http://latuage.wsoft.by/themes/theme1435/css/modules/homeslider/homeslider.css ; media=all */
@media all{
#homepage-slider{overflow:hidden;position:relative;}
#homepage-slider #homeslider{margin:0 auto;padding:0;}
@media (max-width: 479px){
#homepage-slider #homeslider{min-height:250px;}
}
#homepage-slider #homeslider .homeslider-container{position:relative;}
@media (max-width: 479px){
#homepage-slider #homeslider .homeslider-container{height:100%;}
}
@media (min-width: 768px){
#homepage-slider #homeslider .homeslider-container > a{display:block;}
#homepage-slider #homeslider .homeslider-container > a img{min-width:100%;height:auto;}
}
#homepage-slider #homeslider .homeslider-container .homeslider-description{padding:15px;cursor:pointer;position:absolute;left:0;top:50%;width:100%;color:#333333;text-align:center;-moz-transform:translate(0, -50%);-ms-transform:translate(0, -50%);-o-transform:translate(0, -50%);-webkit-transform:translate(0, -50%);transform:translate(0, -50%);}
@media (min-width: 768px){
#homepage-slider #homeslider .homeslider-container .homeslider-description{padding:50px;width:63%;}
}
#homepage-slider #homeslider .homeslider-container .homeslider-description h2{font-size:42px;line-height:0.97692;font-weight:700;letter-spacing:0.06em;text-transform:uppercase;position:relative;margin:0;}
@media (min-width: 768px){
#homepage-slider #homeslider .homeslider-container .homeslider-description h2{font-size:65px;}
}
@media (min-width: 1200px){
#homepage-slider #homeslider .homeslider-container .homeslider-description h2{font-size:100px;}
}
@media (min-width: 1550px){
#homepage-slider #homeslider .homeslider-container .homeslider-description h2{font-size:130px;}
}
#homepage-slider #homeslider .homeslider-container .homeslider-description h3{font-size:22px;line-height:1.1;font-weight:700;letter-spacing:0.06em;text-transform:uppercase;position:relative;margin:0;}
@media (min-width: 768px){
#homepage-slider #homeslider .homeslider-container .homeslider-description h3{font-size:36px;}
}
@media (min-width: 1200px){
#homepage-slider #homeslider .homeslider-container .homeslider-description h3{font-size:46px;}
}
@media (min-width: 1550px){
#homepage-slider #homeslider .homeslider-container .homeslider-description h3{font-size:60px;}
}
#homepage-slider #homeslider .homeslider-container .homeslider-description h4{font-size:18px;font-weight:400;letter-spacing:0.06em;text-transform:uppercase;color:#777777;margin:0;}
@media (min-width: 768px){
#homepage-slider #homeslider .homeslider-container .homeslider-description h4{font-size:28px;}
}
@media (min-width: 1200px){
#homepage-slider #homeslider .homeslider-container .homeslider-description h4{font-size:38px;}
}
@media (min-width: 1550px){
#homepage-slider #homeslider .homeslider-container .homeslider-description h4{font-size:50px;}
}
#homepage-slider #homeslider .homeslider-container .homeslider-description p{position:relative;margin:0;font-size:16px;line-height:1.4;letter-spacing:0.06em;}
@media (min-width: 768px){
#homepage-slider #homeslider .homeslider-container .homeslider-description p{font-size:20px;}
}
#homepage-slider #homeslider .homeslider-container .homeslider-description button{position:relative;margin-top:10px;}
@media (min-width: 1200px){
#homepage-slider #homeslider .homeslider-container .homeslider-description button{margin-top:15px;}
}
@media (max-width: 767px){
#homepage-slider #homeslider .homeslider-container .homeslider-description button{display:none;}
}
@media (min-width: 768px){
#homepage-slider #homeslider .homeslider-container .homeslider-description * + p{margin-top:15px;}
}
@media (min-width: 992px){
#homepage-slider #homeslider .homeslider-container .homeslider-description * + p{margin-top:27px;}
}
#homepage-slider #homeslider .homeslider-container .homeslider-description * + h2{margin-top:6px;}
#homepage-slider #homeslider .homeslider-container .homeslider-description * + h4{margin-top:8px;}
#homepage-slider .bx-wrapper{position:relative;padding:0;*zoom:1;}
#homepage-slider .bx-wrapper a{display:block;}
#homepage-slider .bx-wrapper img{display:block;width:100%;height:auto;}
@media (max-width: 479px){
#homepage-slider .bx-wrapper img{width:auto;position:absolute;left:50%;top:50%;max-width:none;min-height:250px;height:100%;-moz-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);transform:translate(-50%, -50%);}
}
#homepage-slider .bx-wrapper .bx-viewport{width:100%;}
@media (max-width: 479px){
#homepage-slider .bx-wrapper .bx-viewport{min-height:250px;}
}
#homepage-slider .bx-wrapper .bx-controls-direction{position:absolute;right:0;bottom:0;background:white;padding:5px 15px 0;z-index:99;}
@media (min-width: 768px){
#homepage-slider .bx-wrapper .bx-controls-direction{padding:15px 32px 11px;}
}
@media (max-width: 479px){
#homepage-slider .bx-wrapper .bx-controls-direction{display:none;}
}
#homepage-slider .bx-wrapper .bx-controls-direction a{display:inline-block;position:static;outline:0;margin:0;z-index:999;width:28px;height:28px;text-align:center;}
#homepage-slider .bx-wrapper .bx-controls-direction a:before{font-family:"Linearicons";content:"\e93b";display:inline-block;font-weight:normal;font-style:normal;font-size:16px;-moz-transition:0.3s all ease;-o-transition:0.3s all ease;-webkit-transition:0.3s all ease;transition:0.3s all ease;-moz-transform:scale(1, 1);-ms-transform:scale(1, 1);-o-transform:scale(1, 1);-webkit-transform:scale(1, 1);transform:scale(1, 1);will-change:transform;line-height:28px;}
#homepage-slider .bx-wrapper .bx-controls-direction a.bx-next:before{content:'\e93c';}
#homepage-slider .bx-wrapper .bx-controls-direction a:hover{color:#333333;}
#homepage-slider .bx-wrapper .bx-controls-direction a:hover:before{-moz-transform:scale(1.5, 1.5);-ms-transform:scale(1.5, 1.5);-o-transform:scale(1.5, 1.5);-webkit-transform:scale(1.5, 1.5);transform:scale(1.5, 1.5);}
}
/*! CSS Used from: http://latuage.wsoft.by/modules/motopressslider/vendor/motoslider_core/styles/motoslider.css ; media=all */
@media all{
:-webkit-full-screen{z-index:1000!important;}
}
/*! CSS Used from: http://static.olark.com/jsclient/styles/cryptic-capybara/theme.css */
::-webkit-input-placeholder,:-moz-placeholder,::-moz-placeholder,:-ms-input-placeholder{font-family:helvetica,arial,sans-serif!important;}
/*! CSS Used fontfaces */
@font-face{font-family:'FontAwesome';src:url("http://latuage.wsoft.by/themes/theme1435/fonts/fontawesome-webfont.eot");src:url("http://latuage.wsoft.by/themes/theme1435/fonts/fontawesome-webfont.eot") format("embedded-opentype"), url("http://latuage.wsoft.by/themes/theme1435/fonts/fontawesome-webfont.woff2") format("woff2"), url("http://latuage.wsoft.by/themes/theme1435/fonts/fontawesome-webfont.woff") format("woff"), url("http://latuage.wsoft.by/themes/theme1435/fonts/fontawesome-webfont.ttf") format("truetype"), url("http://latuage.wsoft.by/themes/theme1435/fonts/fontawesome-webfont.svg") format("svg");font-weight:normal;font-style:normal;}
@font-face{font-family:'Linearicons';src:url("http://latuage.wsoft.by/themes/theme1435/fonts/Linearicons.ttf") format("truetype");font-weight:normal;font-style:normal;}










/*! CSS Used from: http://latuage.wsoft.by/themes/theme1435/css/global.css ; media=all */
@media all{
div,span,h3,p,a,img,i,ul,li{margin:0;padding:0;border:0;font:inherit;font-size:100%;vertical-align:baseline;}
ul{list-style:none;}
a img{border:none;}
a{background-color:transparent;}
a:active,a:hover{outline:0;}
img{border:0;}
input{color:inherit;font:inherit;margin:0;}
html input[disabled]{cursor:default;}
input::-moz-focus-inner{border:0;padding:0;}
input{line-height:normal;}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
input{font-family:inherit;font-size:inherit;line-height:inherit;}
a{color:#6f6f6f;text-decoration:none;}
a:hover,a:focus{color:#333333;text-decoration:underline;}
a:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
img{vertical-align:middle;}
h3{font-family:inherit;font-weight:500;line-height:1.1;color:inherit;}
h3{margin-top:20px;margin-bottom:10px;}
h3{font-size:24px;}
p{margin:0 0 10px;}
ul{margin-top:0;margin-bottom:10px;}
.btn{display:inline-block;margin-bottom:0;font-weight:normal;text-align:center;vertical-align:middle;touch-action:manipulation;cursor:pointer;background-image:none;border:1px solid transparent;white-space:nowrap;padding:6px 12px;font-size:14px;line-height:1.42857;border-radius:4px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.btn:focus,.btn:active:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
.btn:hover,.btn:focus{color:#333333;text-decoration:none;}
.btn:active{outline:0;background-image:none;-webkit-box-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);box-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);}
.btn-default{color:#333333;background-color:white;border-color:#cccccc;}
.btn-default:focus{color:#333333;background-color:#e6e6e6;border-color:#8c8c8c;}
.btn-default:hover{color:#333333;background-color:#e6e6e6;border-color:#adadad;}
.btn-default:active{color:#333333;background-color:#e6e6e6;border-color:#adadad;}
.btn-default:active:hover,.btn-default:active:focus{color:#333333;background-color:#d4d4d4;border-color:#8c8c8c;}
.btn-default:active{background-image:none;}
.media-body{zoom:1;overflow:hidden;}
.media-body{width:10000px;max-width:146px;}
.media-body{display:table-cell;vertical-align:top;}
.clearfix:before,.clearfix:after{content:" ";display:table;}
.clearfix:after{clear:both;}
.pull-left{float:left!important;}
.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.pull-left{float:left;}
.fa-times-circle:before{content:"\f057";cursor:pointer;margin-left:100px;}
.fa-times-circle:hover{color:#B8D432;}
.fa-minus-square-o:before{content:"\f147";cursor:pointer;}
.fa-minus-square-o:hover{color:#B8D432;}
.fa-plus-square-o:before{content:"\f196";cursor:pointer;}
.fa-plus-square-o:hover{color:#B8D432;}
.btn{display:inline-block;text-align:center;line-height:1.2;white-space:normal;max-width:100%;border:none;text-overflow:ellipsis;text-transform:uppercase;font-weight:700;letter-spacing:0.06em;border-radius:0;border-width:0;cursor:pointer;vertical-align:middle;position:relative;z-index:1;text-decoration:none;border:1px solid #e5e5e5;}
.btn:hover{color:inherit;text-decoration:none;}
.btn:hover,.btn:active,.btn:active:focus,.btn:focus{border:1px solid #e5e5e5;outline:none;color:inherit;text-decoration:none;box-shadow:none;}
.btn-md{padding:9px 22px;font-size:12px;line-height:1.667;}
.btn-default{position:relative;color:#333333;background:none;-moz-transition:border-color 0.4s ease color 0.4s ease;-o-transition:border-color 0.4s ease color 0.4s ease;-webkit-transition:border-color 0.4s ease color 0.4s ease;transition:border-color 0.4s ease color 0.4s ease;}
.btn-default::before{content:'';position:absolute;top:-1px;left:-1px;right:-1px;bottom:-1px;background:#333333;z-index:-1;opacity:0;-moz-transform:scale3d(0.7, 1, 1);-ms-transform:scale3d(0.7, 1, 1);-o-transform:scale3d(0.7, 1, 1);-webkit-transform:scale3d(0.7, 1, 1);transform:scale3d(0.7, 1, 1);transition:transform 0.4s, opacity 0.4s;transition-timing-function:cubic-bezier(0.2, 1, 0.3, 1);}
.btn-default,.btn-default::before{transition-timing-function:cubic-bezier(0.2, 1, 0.3, 1);}
.btn-default:hover{color:white;background:none;border:1px solid #e5e5e5;}
.btn-default:hover:before{opacity:1;-moz-transform:translate3d(0, 0, 0) scale3d(1, 1, 1);-ms-transform:translate3d(0, 0, 0) scale3d(1, 1, 1);-o-transform:translate3d(0, 0, 0) scale3d(1, 1, 1);-webkit-transform:translate3d(0, 0, 0) scale3d(1, 1, 1);transform:translate3d(0, 0, 0) scale3d(1, 1, 1);}
.btn-default:active:focus,.btn-default:active,.btn-default:focus{border:1px solid #e5e5e5;color:#333333;background:none;}
.btn-default:active:focus:hover,.btn-default:active:hover,.btn-default:focus:hover{color:white;}
.btn-default:active:focus:hover:before,.btn-default:active:hover:before,.btn-default:focus:hover:before{opacity:1;-moz-transform:scale3d(1, 1, 1);-ms-transform:scale3d(1, 1, 1);-o-transform:scale3d(1, 1, 1);-webkit-transform:scale3d(1, 1, 1);transform:scale3d(1, 1, 1);}
header *{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;}
a{color:inherit;-moz-transition:0.3s all ease;-o-transition:0.3s all ease;-webkit-transition:0.3s all ease;transition:0.3s all ease;}
a:hover,a:focus,a:active{outline:none;text-decoration:none;color:#B8D432;}
.unvisible{display:none;}
.price{font:bold 20px/1.5 "PT Sans", sans-serif;color:#333333;white-space:nowrap;letter-spacing:0.02em;}
.block{margin-bottom:30px;}
@media (max-width: 767px){
.block{margin-bottom:0;}
}
@media (max-width: 767px){
.block .block_content{margin-bottom:20px;}
}
.cart_block_list img{height:110px;margin-top:40px;width:auto;object-fit:cover;max-height:300px;min-width:97px;}
.cart_block_list p{font-size:18px;}
.cart_qty1{width:20%;text-align:center;}
}
/*! CSS Used from: http://latuage.wsoft.by/themes/theme1435/css/product.css ; media=all */
@media all{
a{background-color:transparent;}
a:active,a:hover{outline:0;}
img{border:0;}
@media print{
*,:after,:before{color:#000!important;text-shadow:none!important;background:0 0!important;-webkit-box-shadow:none!important;box-shadow:none!important;}
a,a:visited{text-decoration:underline;}
a[href]:after{content:" (" attr(href) ")";}
img{page-break-inside:avoid;}
img{max-width:100%!important;}
p{orphans:3;widows:3;}
}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
a{color:#337ab7;text-decoration:none;}
a:focus,a:hover{color:#B8D432;text-decoration:underline;}
a:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
img{vertical-align:middle;}
p{margin:0 0 10px;}
body ::selection{background-color:#1a1a1a;color:#fff;}
a{color:#000;}
a:focus{outline:none;text-decoration:none;}
a:hover{color:rgba(0, 0, 0, 0.7);text-decoration:none;}
}
/*! CSS Used from: http://latuage.wsoft.by/themes/theme1435/css/modules/blockcart/blockcart.css ; media=all */
@media all{
#header .cart_block{display:none;width:180px;padding:31px 38px;position:absolute;right:-20px;top:100%;margin-top:11px;z-index:2;overflow:hidden;background:white;border-radius:0;color:#888888;font-size:14px;-moz-box-shadow:3px 4px 43px 0px rgba(0, 0, 0, 0.11);-webkit-box-shadow:3px 4px 43px 0px rgba(0, 0, 0, 0.11);box-shadow:3px 4px 43px 0px rgba(0, 0, 0, 0.11);width:337px;padding:34px 33px 40px 38px;}
@media (max-width: 991px){
#header .cart_block{width:400px;max-width:100%;left:50%;right:auto;-moz-transform:translate(-50%, 0);-ms-transform:translate(-50%, 0);-o-transform:translate(-50%, 0);-webkit-transform:translate(-50%, 0);transform:translate(-50%, 0);}
}
#header .cart_block .cart_block_list{padding:0;}
#header .block_content{margin-bottom:0;}
.cart_block{display:none;width:180px;padding:31px 38px;position:absolute;right:-20px;top:100%;margin-top:6px;z-index:2;overflow:hidden;background:white;border-radius:0;color:#888888;font-size:14px;-moz-box-shadow:3px 4px 43px 0px rgba(0, 0, 0, 0.11);-webkit-box-shadow:3px 4px 43px 0px rgba(0, 0, 0, 0.11);box-shadow:3px 4px 43px 0px rgba(0, 0, 0, 0.11);position:static;display:block;padding:0;text-align:left;}
.cart_block .cart_block_list{padding:15px;}
.cart_block .cart_block_list .products{margin:0;}
@media (min-width: 992px){
.cart_block .cart_block_list .products{max-height:calc(100vh - 220px);overflow-y:auto;}
}
.cart_block .cart_block_list .price{font-size:14px;font-weight:400;}
.cart_block .cart_block_no_products{margin:0;padding:10px 20px;}
.cart_block .cart-prices{margin-top:23px;}
.cart_block .cart-prices .cart-prices-line{overflow:hidden;font-size:14px;font-weight:700;letter-spacing:0.06em;text-transform:uppercase;color:#333333;}
.cart_block .cart-prices .cart-prices-line .price{font-weight:700;color:#B8D432;}
.cart_block .cart-prices .cart-prices-line + .cart-prices-line{margin-top:-10px;}
.cart_block .cart-buttons{overflow:hidden;padding:25px 5px 0 0;margin:0;padding-top:10px;}
.cart_block .cart-buttons .btn{width:100%;}
.cart_block .cart-buttons #button_order_cart span:before{font-family:"Linearicons";content:"\e934";display:inline-block;font-weight:normal;font-style:normal;font-size:18px;line-height:12px;margin-right:3px;vertical-align:-2px;}
}
/*! CSS Used from: http://latuage.wsoft.by/modules/motopressslider/vendor/motoslider_core/styles/motoslider.css ; media=all */
@media all{
:-webkit-full-screen{z-index:1000!important;}
}
/*! CSS Used from: http://static.olark.com/jsclient/styles/cryptic-capybara/theme.css */
::-webkit-input-placeholder,:-moz-placeholder,::-moz-placeholder,:-ms-input-placeholder{font-family:helvetica,arial,sans-serif!important;}
/*! CSS Used fontfaces */
@font-face{font-family:'FontAwesome';src:url("http://latuage.wsoft.by/themes/theme1435/fonts/fontawesome-webfont.eot");src:url("http://latuage.wsoft.by/themes/theme1435/fonts/fontawesome-webfont.eot") format("embedded-opentype"), url("http://latuage.wsoft.by/themes/theme1435/fonts/fontawesome-webfont.woff2") format("woff2"), url("http://latuage.wsoft.by/themes/theme1435/fonts/fontawesome-webfont.woff") format("woff"), url("http://latuage.wsoft.by/themes/theme1435/fonts/fontawesome-webfont.ttf") format("truetype"), url("http://latuage.wsoft.by/themes/theme1435/fonts/fontawesome-webfont.svg") format("svg");font-weight:normal;font-style:normal;}
@font-face{font-family:'PT Sans';font-style:italic;font-weight:400;src:url(https://fonts.gstatic.com/s/ptsans/v12/jizYRExUiTo99u79D0e0ysmIEDQ.woff2) format('woff2');unicode-range:U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;}
@font-face{font-family:'PT Sans';font-style:italic;font-weight:400;src:url(https://fonts.gstatic.com/s/ptsans/v12/jizYRExUiTo99u79D0e0w8mIEDQ.woff2) format('woff2');unicode-range:U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;}
@font-face{font-family:'PT Sans';font-style:italic;font-weight:400;src:url(https://fonts.gstatic.com/s/ptsans/v12/jizYRExUiTo99u79D0e0ycmIEDQ.woff2) format('woff2');unicode-range:U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'PT Sans';font-style:italic;font-weight:400;src:url(https://fonts.gstatic.com/s/ptsans/v12/jizYRExUiTo99u79D0e0x8mI.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}
@font-face{font-family:'PT Sans';font-style:normal;font-weight:400;src:url(https://fonts.gstatic.com/s/ptsans/v12/jizaRExUiTo99u79D0-ExdGM.woff2) format('woff2');unicode-range:U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;}
@font-face{font-family:'PT Sans';font-style:normal;font-weight:400;src:url(https://fonts.gstatic.com/s/ptsans/v12/jizaRExUiTo99u79D0aExdGM.woff2) format('woff2');unicode-range:U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;}
@font-face{font-family:'PT Sans';font-style:normal;font-weight:400;src:url(https://fonts.gstatic.com/s/ptsans/v12/jizaRExUiTo99u79D0yExdGM.woff2) format('woff2');unicode-range:U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'PT Sans';font-style:normal;font-weight:400;src:url(https://fonts.gstatic.com/s/ptsans/v12/jizaRExUiTo99u79D0KExQ.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}
@font-face{font-family:'PT Sans';font-style:normal;font-weight:700;src:url(https://fonts.gstatic.com/s/ptsans/v12/jizfRExUiTo99u79B_mh0OOtLQ0Z.woff2) format('woff2');unicode-range:U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;}
@font-face{font-family:'PT Sans';font-style:normal;font-weight:700;src:url(https://fonts.gstatic.com/s/ptsans/v12/jizfRExUiTo99u79B_mh0OqtLQ0Z.woff2) format('woff2');unicode-range:U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;}
@font-face{font-family:'PT Sans';font-style:normal;font-weight:700;src:url(https://fonts.gstatic.com/s/ptsans/v12/jizfRExUiTo99u79B_mh0OCtLQ0Z.woff2) format('woff2');unicode-range:U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'PT Sans';font-style:normal;font-weight:700;src:url(https://fonts.gstatic.com/s/ptsans/v12/jizfRExUiTo99u79B_mh0O6tLQ.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}
@font-face{font-family:'Linearicons';src:url("http://latuage.wsoft.by/themes/theme1435/fonts/Linearicons.ttf") format("truetype");font-weight:normal;font-style:normal;}